Subject: Your trip
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 10 Aug 2001 10:08:50 -0700 (PDT)

Sukran and Mark;  We had a good visit with Jeff and Rebecca last week and
heard the good news about their engagement.  They left Sunday morning to go
back to Houston.
     Our heat wave finally broke last night.  We had about 2 weeks of close
to 90 degree weather every day and the heat index climbed over 105 degrees on
many days.  As with most people we stayed close to home.
      I called the Chicago Motor Club and they will send me maps and other
info for your trip up to Minnesota.   It is a beautiful drive particularly
along the Mississippi.
       Don't forget to send me your Flight Number and local takeoff time and
I can keep track of your flight location along the way.  There may be a
problem on a foreign flight but I haven't heard of one.
       We are sure looking forward to meeting Sukran.
      Mother and I send Lots of Love and Kisses to both of you.      Dad